<bugID>1136165<Summary>Uplift EME UI patches to 37 beta to increase testing population</Summary><Description>(I'm assuming this is confidential per previous email discussions, if not, please open up immediately)

So I was hoping to get patches ready, except it seems like most of the backend stuff (specifically at least bug 1124491 and bug 1111160) haven't landed either, and so neither the context menu nor the notifications would actually work... I tried generating uplift patches myself, but at least 1111160 doesn't apply at all cleanly on current 37 beta. Chris, can you look at this?</Description></bugID>